#tmhtmlcontent_topColumn {
  background: #262626;
  padding: 74px 0 62px;
  overflow: hidden; }
  #tmhtmlcontent_topColumn ul li a {
    display: block; }
  #tmhtmlcontent_topColumn ul li .item-html {
    width: 100%;
    text-align: center;
    font: 300 15px/30px "Roboto", sans-serif;
    text-transform: uppercase;
    color: #888; }
    #tmhtmlcontent_topColumn ul li .item-html h2 {
      font: bold 85px/1em "Roboto", sans-serif;
      color: #fff;
      margin: 0 0 4px;
      letter-spacing: -0.04em;
      position: relative; }
    #tmhtmlcontent_topColumn ul li .item-html h3 {
      font: 100 75px/1em "Roboto", sans-serif;
      color: #f47818;
      margin: 0 0 22px;
      letter-spacing: -0.04em;
      position: relative; }
    #tmhtmlcontent_topColumn ul li .item-html p {
      position: relative; }
  @media (min-width: 992px) and (max-width: 1199px) {
    #tmhtmlcontent_topColumn {
      padding: 54px 0 32px; }
      #tmhtmlcontent_topColumn ul li .item-html {
        font: 300 13px/20px "Roboto", sans-serif; }
        #tmhtmlcontent_topColumn ul li .item-html h2 {
          font: bold 55px/1em "Roboto", sans-serif; }
        #tmhtmlcontent_topColumn ul li .item-html h3 {
          font: 100 45px/1em "Roboto", sans-serif;
          margin: 0 0 15px; } }
  @media (min-width: 768px) and (max-width: 991px) {
    #tmhtmlcontent_topColumn {
      padding: 40px 0 20px; }
      #tmhtmlcontent_topColumn ul li .item-html {
        font: 300 12px/20px "Roboto", sans-serif; }
        #tmhtmlcontent_topColumn ul li .item-html h2 {
          font: bold 40px/1em "Roboto", sans-serif; }
        #tmhtmlcontent_topColumn ul li .item-html h3 {
          font: 100 30px/1em "Roboto", sans-serif;
          margin: 0 0 10px; } }
  @media (max-width: 767px) {
    #tmhtmlcontent_topColumn {
      padding: 30px 0 15px; }
      #tmhtmlcontent_topColumn ul li .item-html {
        font: 300 11px/16px "Roboto", sans-serif; }
        #tmhtmlcontent_topColumn ul li .item-html h2 {
          font: bold 25px/1em "Roboto", sans-serif;
          letter-spacing: 0; }
        #tmhtmlcontent_topColumn ul li .item-html h3 {
          font: 100 20px/1em "Roboto", sans-serif;
          margin: 0 0 10px;
          letter-spacing: 0; } }

#tmhtmlcontent_home {
  background: #f47818;
  padding: 81px 0 69px;
  left: 50%;
  margin-left: -5000px;
  width: 10000px;
  overflow: hidden;
  position: relative;
  z-index: 1; }
  #tmhtmlcontent_home ul li a {
    display: block;
    overflow: hidden; }
  #tmhtmlcontent_home ul li .item-html {
    font: normal 25px/34px "Roboto", sans-serif;
    color: #262626;
    padding-right: 30px; }
    #tmhtmlcontent_home ul li .item-html i.fa {
      font-size: 138px;
      line-height: 1em;
      color: #fff;
      float: left;
      margin-right: 87px;
      display: block;
      position: relative; }
    #tmhtmlcontent_home ul li .item-html p {
      padding: 2px 0 10px;
      margin: 0;
      position: relative; }
    #tmhtmlcontent_home ul li .item-html h5 {
      font: 300 15px/21px "Roboto", sans-serif;
      margin: 0;
      padding: 6px 0;
      position: relative; }
  @media (min-width: 992px) and (max-width: 1199px) {
    #tmhtmlcontent_home {
      padding: 65px 0 49px; }
      #tmhtmlcontent_home ul li .item-html {
        font: normal 20px/26px "Roboto", sans-serif; } }
  @media (min-width: 768px) and (max-width: 991px) {
    #tmhtmlcontent_home {
      padding: 65px 0 49px; }
      #tmhtmlcontent_home ul li .item-html {
        font: normal 18px/22px "Roboto", sans-serif; } }
  @media (max-width: 767px) {
    #tmhtmlcontent_home {
      padding: 41px 0 29px;
      left: auto;
      margin: 0 -15px;
      width: auto; }
      #tmhtmlcontent_home ul li .item-html {
        font: normal 15px/19px "Roboto", sans-serif; }
        #tmhtmlcontent_home ul li .item-html i.fa {
          font-size: 88px;
          margin-right: 30px; }
        #tmhtmlcontent_home ul li .item-html h5 {
          font: 300 13px/18px "Roboto", sans-serif; } }
